/*********************************************
Note : ¾È³»Å×½ºÅ© »ö»ó
*********************************************/
.Default_backColor,#CSpaper_Menu a,#CSpager_Layer .title strong {background-color:#fc6800;}
.Default_textColor {color:#fc6800;}

/*********************************************
Note : ±âº»·¹ÀÌ¾Æ¿ô
*********************************************/
/* »ó´Ü */
#HeadTop {overflow:hidden; width:100%; height:29px;}
/* ·Î°í */
#HeadLogo {overflow:hidden; width:100%; height:80px; margin:10px 0;}
#HeadLogo td {height:80px;}
/* ¸Þ´º */
#HeadMenu {overflow:hidden; width:100%; height:67px;}
/* ±âº»¿µ¿ªÁ¤ÀÇ(960px) */
#Default_Warp {overflow:hidden; width:960px; margin:0 auto;}

/*********************************************
Note : ¸Þ´º¹Ù
*********************************************/
#MenuBar {position:relative; overflow:hidden; width:960px; height:67px; background:url('./Default_MenuBar.png') no-repeat left -29px; text-align:left; letter-spacing:-1px;}
ul.mega-menu li.megaline,ul.mega-menu li.megaline ul li.sub {float:left; overflow:visible;}
ul.mega-menu a,ul.mega-menu strong {display:inline-block; overflow:hidden; font-family:'dotum';}

/* 1Â÷¼½¼Ç */
ul.mega-menu {position:absolute; overflow:hidden; width:960px;}
ul.mega-menu li.megaline {height:67px; background:url('./Default_MenuBar.png') no-repeat left -132px;}
/* 1Â÷¼½¼Ç(¾Æ¿ô) */
ul.mega-menu li.megaline a {height:36px; color:#fff; line-height:38px; line-height:42px\9;}
ul.mega-menu li.megaline a strong {padding:0 20px; cursor:pointer;}
/* 1Â÷¼½¼Ç(¿À¹ö) */
ul.mega-menu li.megaline a:hover,.a-menu-back {}
ul.mega-menu li.megaline a:hover strong,.s-menu-back {background:url("./Default_MenuBar.png") no-repeat center -96px; line-height:36px; line-height:38px\9;}	
/* 2Â÷¼½¼Ç */
ul.mega-menu li.megaline ul {position:absolute; overflow:hidden; display:none; width:960px; height:31px; top:38px;}
ul.mega-menu li.megaline ul li.sub {padding:0 10px; background:url('./Default_Icon.png') no-repeat left -133px; background-position:left -133px\9}
ul.mega-menu li.megaline ul li.nobr {background:none;}
ul.mega-menu li.megaline ul li.sub a {height:31px; color:#777; line-height:27px; line-height:31px\9;}
ul.mega-menu li.megaline ul li.sub a:hover {color:#444;}

/*********************************************
Note : ÃÖÁ¾ÆíÁý(½ÃÀÛ/Áñ°ÜÃ£±â)
*********************************************/
#HeadTop #Default_Warp {background:url('./Default_MenuBar.png') no-repeat 0 0;}
#Top_Mark,#Top_Mark ul,#Top_Mark ul li {float:left; overflow:hidden; height:29px;}
#Top_Mark a {display:block;}
#Top_Mark ul {margin-left:1px;}
#Top_Mark ul li.home,#Top_Mark ul li.mark {background:url('./Default_Icon.png') no-repeat; line-height:100pt;}
#Top_Mark ul li.home {width:36px; background-position:0 0;}
#Top_Mark ul li.mark {width:37px; background-position:-100px 0;}
#Top_Mark ul li.update {padding-left:10px; color:#747474; font-size:11px; font-family:'dotum'; line-height:30px; line-height:36px\9;}
#Top_Mark ul li.update strong {color:#ca3906;}

/*********************************************
Note : ·Î±×ÀÎ
*********************************************/
#LoginBtn {float:right; margin-right:5px;}
#LoginBtn ul,#LoginBtn ul li {float:left; overflow:hidden; height:29px;}
#LoginBtn ul li {padding:0 8px; background:url('./Default_Icon.png') no-repeat left -132px; background-position:left -130px\9; letter-spacing:-1px;}
#LoginBtn ul li.nobr {background:none;}
#LoginBtn ul li.pdbr {background:none; padding:0 1px;}
#LoginBtn ul li a {color:#747474; font-size:11px; font-family:'dotum'; line-height:30px; line-height:36px\9;}

/*********************************************
Note : ±â»ç°Ë»ö
*********************************************/
#SearchForm {position:absolute; overflow:hidden; width:250px; height:26px; right:5px; top:5px;}
#SearchForm fieldset,#SearchForm form,#SearchForm input,#SearchForm button {float:left; overflow:hidden; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
#SearchForm fieldset,#SearchForm form {height:29px; background:url('./Default_Icon.png') no-repeat;}
#SearchForm fieldset {background-position:left -29px; padding-left:15px;}
#SearchForm form {background-position:right -29px; padding-right:5px;}
#SearchForm input,#SearchForm button {height:22px; margin-top:3px; border:0;}
#SearchForm input {width:210px; color:#535353; font-size:12px; line-height:26px;}
#SearchForm input.inptxt {color:#747474; font-size:11px; font-family:'dotum'; letter-spacing:-1px;}
#SearchForm button {width:20px; height:12px; margin:8px 0 0 0; background:url('./Default_Icon.png') no-repeat left -75px; line-height:100pt; cursor:pointer;}

/*********************************************
Note : SNS¹öÆ°
*********************************************/
#SnsBtn {position:absolute; right:0; top:36px; background-color:#fff;}
#SnsBtn ul,#SnsBtn ul li {float:left; overflow:hidden; height:30px;}
#SnsBtn ul li {padding:0 8px; background:url('./Default_Icon.png') no-repeat left -131px; background-position:left -131px\9; line-height:33px; line-height:35px\9; letter-spacing:-1px;}
#SnsBtn ul li.nobr {background:none;}
#SnsBtn ul li a {color:#747474; font-size:11px; font-family:'dotum';}
#SnsBtn ul li a:hover {color:#484848;}
#SnsBtn a.sns_twi {float:left; padding-left:14px; background:url('./Default_Icon.png') no-repeat 0 -99px;background-position:0 -100px\9;}
#SnsBtn a.sns_fac {float:left; padding-left:12px; background:url('./Default_Icon.png') no-repeat -100px -99px;background-position:-100px -100px\9;}
#SnsBtn a.sns_rss {float:left; padding-left:19px; background:url('./Default_Icon.png') no-repeat -200px -99px;background-position:-200px -100px\9;}
#SnsBtn a.sns_mob {float:left; padding-left:14px; background:url('./Default_Icon.png') no-repeat -300px -98px;background-position:-300px -99px\9;}